Subject: Ticket Assigned - late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 16:12:10 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection esc arshima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshima Bot:  Hi Arshima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564725077            08:04 PM, 28th Mar                   Mohammad                   Hi Arshima, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            08:05 PM, 28th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           08:05 PM, 28th Mar                     arshima                    9639882071           08:05 PM, 28th Mar                   Mohammad                   Please allow me to check it for you.            08:05 PM, 28th Mar                     arshima                    Nobody is coming to pick my to be returned item           08:06 PM, 28th Mar                   Mohammad                   Please share your address and mobile           08:06 PM, 28th Mar                     arshima                    0574725077           08:06 PM, 28th Mar                   Mohammad                   I will forward it to the courier           08:06 PM, 28th Mar                     arshima                    Sharjah mahatta           08:06 PM, 28th Mar                   Mohammad                   Full address please           08:06 PM, 28th Mar                     arshima                    Ast time also u ppl told me courier boy will come in 2 days but its more than 2 week           08:07 PM, 28th Mar                   Mohammad                   We are sorry for the  delay           08:07 PM, 28th Mar                     arshima                    601 al nayli building mahatta qasimia           08:07 PM, 28th Mar                   Mohammad                   I will now forward it and courier will contact you asap           08:07 PM, 28th Mar                     arshima                    Plz i am ur regular customer dont make things bad           08:07 PM, 28th Mar                     arshima                    I want it by tomorrow           08:08 PM, 28th Mar                   Mohammad                   be assured it will be collected at earliest           08:08 PM, 28th Mar                   Mohammad                   Is there anything else I can assist you with ?           08:08 PM, 28th Mar                     arshima                    On Wednesdays im flying to my home country           08:08 PM, 28th Mar                   Mohammad                   I will do my best           08:08 PM, 28th Mar                   Mohammad                   Is there anything else I can assist you with ?           08:08 PM, 28th Mar                     arshima                    Plz make sure e come tomorrow           08:08 PM, 28th Mar                     arshima                    No nothing else dont want to trust u ppl again           08:09 PM, 28th Mar                   Mohammad                   Please allow me to forward it to the courier           08:09 PM, 28th Mar                   Mohammad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:09 PM, 28th Mar                   Mohammad                   Is there anything else I can assist you with ?           08:10 PM, 28th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317176